# Uses of Class
org.apache.sysds.runtime.instructions.cp.DataGenCPInstruction

Packages that use DataGenCPInstruction
Package
Description
org.apache.sysds.runtime.instructions.cp

## Uses of DataGenCPInstruction in org.apache.sysds.runtime.instructions.cp

Methods in org.apache.sysds.runtime.instructions.cp that return DataGenCPInstruction
Modifier and Type
Method
Description
`static DataGenCPInstruction`
DataGenCPInstruction.`parseInstruction(String str)`